% iPodNotationVideo.ly -- parameters for generating iPod music notation
%                         videos
%


% the resolution of the png bitmaps is 127dpi;
% a paper size of 64mm x 48 mm will lead to a bitmap of
% 320 x 240 pixels

#(ly:set-option 'resolution 127)


% the paper size is 320x240 pixels and the score covers almost the
% complete width;  any additional markup is left out

\paper {
  paper-width = 64\mm
  paper-height = 48\mm
  resolution = 254
  top-margin = 1\mm
  bottom-margin = 1\mm
  line-width = 61\mm
%  head-separation = 4\mm
%  foot-separation = 4\mm
  page-top-space = 11\mm
  after-title-space = 0\mm
  indent = 0\mm
  horizontal-shift = 0.5\mm
%  ragged-right = ##t
%  ragged-bottom = ##t
  % -- remove all markup --
  print-page-number = ##f
  print-first-page-number = ##f
  evenFooterMarkup=##f
  oddFooterMarkup=##f
  evenHeaderMarkup=##f
  oddHeaderMarkup=##f
  bookTitleMarkup=##f
  scoreTitleMarkup=##f  
}
